{
  "title" : "Bot of Greed",
  "type" : "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "11",
  "text" : "Whenever you draw dark web cards during the workday, you may draw one more of the same type if you also draw 1 encounter card",
  "flavourText" : "/* \"But what does it do?\" */",
  "copies" : 1,
  "credit": "Thomas H."
}
